<? header("Content-type: text/vnd.wap.wml");
   header("Pragma: no-cache");
   echo ("<?xml version='1.0'?>"); ?>
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml"> 
<wml>
<card id="result">
<p align="center"><b>CARPE DIEM COLOMBIA LTDA</b></p>
<p>
El No de GUIA es: 
<?
echo $_GET['n_guia'];
/*$hostname="localhost";
$username="root";
$password="255992";
$dbname="ReservationHotel";
$sql="insert into detailreserve (cus_id) values('$Cus_id')";
mysql_connect($hostname,$username,$password);
mysql_select_db("ReservationHotel");
mysql_query($sql);
mysql_close();*/
?>
</p>
</card>
</wml>